<SaveData>
    <StoreOrderLabel>ЗАКАЗ МАГАЗИНА</StoreOrderLabel>
    <RepairOrderLabel>ЗАКАЗ РЕМОНТА</RepairOrderLabel>
    <ComputerOrderLabel>ЗАКАЗ КОМПЬЮТЕРА</ComputerOrderLabel>
    <NoneValue>ничего</NoneValue>
    <ProcessingValue>в работе</ProcessingValue>
    <ReadyValue>готово</ReadyValue>
    <FinishedValue>сделано</FinishedValue>
    <SettingModName>Интерфейс</SettingModName>
    <SettingHudToggleTitle>Вкл/Выкл интерфейс SpeedyPost</SettingHudToggleTitle>
    <SettingStoreTitle>Магазин</SettingStoreTitle>
    <SettingStoreDescription>Нажмите кнопку ниже, чтобы ускорить время ожидания конверта.</SettingStoreDescription>
    <SettingRepairTitle>Ремонт</SettingRepairTitle>
    <SettingRepairDescription>Нажмите кнопку ниже, чтобы ускорить время ожидания ремонта. Для ускорения времени ремонта необходимо находиться на расстоянии 100м от ремонтной мастерской.</SettingRepairDescription>
    <SettingComputerTitle>Заказ компьютера</SettingComputerTitle>
    <SettingComputerDescription>Нажмите кнопку ниже, чтобы ускорить время ожидания заказа компьютера.</SettingComputerDescription>
    <SettingSpeedUpButtonName>Ускорить</SettingSpeedUpButtonName>
</SaveData>